/*     6177 : 이미지      */
.img__6177__ {max-width:100%;}
.img__6177__ * {box-sizing:border-box;}
.img__6177__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6177__ img {width:1000px; max-width:100%; vertical-align:top;}

.pc { display:block; }
.mo { display:none; }

@media (max-width:767px){
.pc { display:none; }
.mo { display:block; }
}

/*     8232 : 이미지 (비율형)      */
.img_ratio__8232__ {max-width:100%; vertical-align:top; }
.img_ratio__8232__ * {box-sizing:border-box;}
.img_ratio__8232__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__8232__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__8232__ img {width:auto; width:px;}
}

